Subject: Resignation letter
From: Ghazi Mohammad Ahmed <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Sun, 19 Jan 2020 03:08:46 -0700 (MST)

Dear HR , 

I would like to inform you that due to my visa issues i have to go back to my country and due to that i am unable to continue, so i am resigning from my post and my last working day will be 15 February as discussed with Urvika. 

I appreciate the opportunities for professional development that you have provided me over the past three month . I have enjoyed my tenure at Company Liveslaesman , and feel grateful to have started my career alongside such a dedicated team. 

Thank you again for the opportunity to work at Company Liveslaesman. I wish you all the best and look forward to staying in touch. You can contact me at : 

[email-masked] 
9703766141 

Sincerely, 
Ghazi